
            header.header {
                background-image: url(/assets/img/header.jpg);
                background-repeat: no-repeat;
                background-size: cover;
                background-position: center center;
                min-height: 450px;
                padding-top: 140px;
            }

            .navbar-default {
                background: rgba(255, 255, 255, .8);
                border-bottom-width: 0;
            }

            .navbar-default.fixed {
                background: rgba(255, 255, 255, 1);
                box-shadow: 2px 0 10px #888;
            }

            .navbar-brand img {
                max-width: 100px;
                transition: all 0.2s ease-in;
            }

            .navbar-default.fixed .navbar-brand img {
                max-width: 45px;
            }

            .navbar-default .nav>li>a {
                color: #4a98d3;
                font-size: 18px;
                text-transform: uppercase;
                padding: 55px 35px;
                border-bottom: 3px #fff solid;
                transition: all 0.3s ease-in;
            }

            .navbar-default.fixed .nav>li>a {
                padding: 25px 35px; 
            }

            .navbar-default .nav>.active>a,
            .navbar-default .nav>.active>a:hover,
            .navbar-default .nav>.active>a:active,
            .navbar-default .nav>.active>a:focus,
            .navbar-default .nav>li>a:hover,
            .navbar-default .nav>li>a:active,
            .navbar-default .nav>li>a:focus {
                color: #4a98d3;
                background: transparent;
                border-color: #4a98d3;
            }

            #oferta h2 {
                color: #4a98d3;
            }

            footer.footer {
                background: #4a98d3;
                min-height: 100px;
                padding: 10px 0;
                color: #fff;
            }

            .jumbotron {
                background: transparent;
                color: #fff;
            }

            .jumbotron p {
                font-size: 36px;
            }

            .jumbotron .phone {
                color: #4a98d3;
                font-size: 29px;
                font-weight: bold;
                background: rgba(255, 255, 255, .8);
                display: inline-block;
                padding-right: 10px;
                padding-left: 3px;
                border-radius: 19px;
                transition: all 0.3s ease-in-out;
                margin-bottom: 8px;
            }

            .jumbotron .phone:hover, .jumbotron .phone:active, .jumbotron .phone:focus {
                text-decoration: none;
                color: #fff;
                background: rgba(74, 152, 211, .8);
            }

            .jumbotron .phone i {
                background: #4a98d3;
                color: #fff;
                width: 36px;
                height: 36px;
                text-align: center;
                border-radius: 50%;
                line-height: 36px;
                transition: all 0.3s ease-in-out;
                margin-top: -5px;
            }

            .jumbotron .phone:hover i {
                background: #fff;
                color: #4a98d3;
            }

            .offer {
                padding: 80px 20px;
            }

            .offer i {
                display: block;
                width: 35px;
                height: 35px;
                background: #4a98d3;
                border: 1px #fff solid;
                color: #fff;
                border-radius: 50%;
                margin: 0 auto;
                text-align: center;
                line-height: 35px;
                margin-bottom: 20px;
                transition: all 0.3s ease-in;
            }

            .offer div:hover i {
                background: #fff;
                color: #4a98d3;
                border-color: #4a98d3;
            }            

            .offer p {
                font-size: 16px;
                text-align: center;
            }

            #kontakt {
                background: #f7f7f7;
            }

            section .inner {
                padding: 20px 0;
            }

            #map {
                height: 300px;
            }

            #back-to-top {
                position: fixed;
                z-index: 1000;
                bottom: 20px;
                right: 20px;
                display: none;
            }
            #back-to-top a {
                color: #fff;
                font-weight: bold;
                font-size: 21px;
                text-align: center;
                padding-top: 2px;
                display: block;
                width: 40px;
                height: 40px;
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                background: rgba(0, 0, 0, .5);
            }

            #back-to-top a:hover {
                background-color: #4a98d3;
            }            
            
.carlider-sticky-buttons {position: fixed; right:54px; top: 160px; z-index:2000; transform: rotate(-90deg);}
.carlider-sticky-button {position: absolute; top: 0; right: 0; margin-bottom:5px; transition: transform .2s ease-in-out;}
.carlider-sticky-button:hover{
  transform: scale(1.05);
}

.carlider-sticky-button.second {
  right: 110px;
}

.carlider-sticky-button a {
  text-align: center;
  font-size: 21px;
  text-transform: uppercase;
  display: block;
  padding: 5px 10px 5px;
                          color: #fff;
}

.carlider-sticky-button a small {
  text-align: center;
  font-size: 10px;
  display: block;
  white-space: nowrap;
}

.carlider-sticky-button a:hover, .carlider-sticky-button a:focus, .carlider-sticky-button a:active {
text-decoration: none;
}

@media (max-width:767px){

}